/* Stepbox default CSS */
.gamezi-stepboxes-wrapper.ttm-staticbox-default {
    text-align: center;
}
.ttm-staticbox-default .ttm-ptable-icon-wrapper i {
    font-size: 30px;
    color: var(--ttm-skincolor);
}
.ttm-staticbox-default .process-num {
    font-size: 20px;
    font-weight: var(--special-element-fontweight);
    color: var(--ttm-secondarycolor);
    margin-bottom: 12px;
}
.ttm-staticbox-default .ttm-left-contentbox {
    margin-bottom: 12px;
}
/*** horizontal default ***/
.ttm-staticbox-default .ttm-stepbox-content {
    position: relative;
}
.ttm-staticbox-default .ttm-stepbox-content .ttm-more-button {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: right;
	font-size: 0;
}
.ttm-staticbox-default.ttm-stepbox-horizontal .ttm-stepbox-content .ttm-left-contentbox {
    border-bottom: 1px solid var(--ttm-bordercolor);
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 31px 0;
    background-color: transparent;
    box-sizing: border-box;
    color: var(--ttm-whitecolor);
	margin: 0;
	transition: all 0.5s ease;
}
.ttm-staticbox-default .ttm-stepbox-content.ttm-stepbox-notstream .ttm-left-contentbox {
    padding: 11px 30px;
    color: var(--body-fonts-color);
    background: var(--ttm-white-alpha);
}
.ttm-staticbox-default .ttm-stepbox-content.ttm-stepbox-notstream .ttm-left-contentbox .gamezi-static-box-desc {
    text-transform: inherit;
}
/* Left Day */
.ttm-left-contentbox .ttm-stepbox-main-icon,
.ttm-left-contentbox .gamezi-static-box-desc {
    width: 33.33%;
    text-align: left;
}

/* Center Time */
.ttm-left-contentbox .gamezi-static-box-subtitle {
    width: 33.33%;
    text-align: center;
    
}

/* Right Tournament */
.ttm-left-contentbox .gamezi-static-box-desc {
	font-weight: 600;
}
.ttm-staticbox-default .ttm-stepbox-content h4 {
    margin: 0;
}
.ttm-staticbox-default .process-num {
    margin-bottom: 0;
}
.ttm-staticbox-default .ttm-stepbox-content .ttm-left-contentbox .gamezi-static-box-desc {
    font-family: var(--special-element-fontfamily);
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
}
.gamezi-stepboxes-wrapper.ttm-staticbox-default.ttm-stepbox-horizontal.row {
    margin: 0;
}
.ttm-tab-style1-home2 .ttm-tab-style1.ttm-elementor-tabs .elementor-tabs-wrapper {
    margin: 0;
}
@media (min-width: 1200px) {
.ttm-staticbox-default.ttm-stepbox-horizontal .ttm-stepbox-content:not(.ttm-stepbox-notstream):hover .ttm-left-contentbox {
    background: var(--ttm-greycolor);
    padding: 31px 30px;
}
}
@media (max-width: 767px) {
.ttm-left-contentbox .ttm-stepbox-main-icon, .ttm-left-contentbox .gamezi-static-box-desc,
.ttm-left-contentbox .gamezi-static-box-subtitle {
    width: 100%;
    text-align: center;
}
}